.version.v_2 /* version checker */
{
	color: #000001;
	background-color: #DCB263;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 548.7px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #7F7F7F;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-bottom: 47px;
	width: 0.01px;
}

#menuu611
{
	z-index: 2;
	width: 446px;
	margin-left: 257px;
}

#u619
{
	width: 72px;
	min-height: 25px;
	margin-right: -10000px;
}

#u620
{
	width: 72px;
	padding-bottom: 11px;
}

#u620:hover
{
	width: 72px;
	min-height: 0px;
	margin: 0px;
}

#u620:active
{
	width: 72px;
	min-height: 0px;
	margin: 0px;
}

#u623-4
{
	width: 72px;
	min-height: 14px;
	margin-right: -10000px;
	top: 5px;
}

#u620:hover #u623-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#u620:active #u623-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#u8274
{
	width: 72px;
	min-height: 25px;
	margin-right: -10000px;
	left: 74px;
}

#u8275
{
	width: 72px;
	padding-bottom: 11px;
}

#u620.MuseMenuActive,#u8275:hover
{
	width: 72px;
	min-height: 0px;
	margin: 0px;
}

#u8275:active
{
	width: 72px;
	min-height: 0px;
	margin: 0px;
}

#u8275.MuseMenuActive
{
	width: 72px;
	min-height: 0px;
	margin: 0px;
}

#u8278-4
{
	width: 72px;
	min-height: 14px;
	margin-right: -10000px;
	top: 5px;
}

#u620.MuseMenuActive #u623-4,#u8275:hover #u8278-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#u8275:active #u8278-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#u8275.MuseMenuActive #u8278-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#u612
{
	width: 73px;
	min-height: 25px;
	margin-right: -10000px;
	left: 148px;
}

#u615
{
	width: 73px;
	padding-bottom: 11px;
}

#u615:hover
{
	width: 73px;
	min-height: 0px;
	margin: 0px;
}

#u615:active
{
	width: 73px;
	min-height: 0px;
	margin: 0px;
}

#u617-4
{
	width: 73px;
	min-height: 14px;
	margin-right: -10000px;
	top: 5px;
}

#u615:hover #u617-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 73px;
	margin: 0px -10000px 0px 0px;
}

#u615:active #u617-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 73px;
	margin: 0px -10000px 0px 0px;
}

#u666
{
	width: 73px;
	min-height: 25px;
	margin-right: -10000px;
	left: 223px;
}

#u667
{
	width: 73px;
	padding-bottom: 11px;
}

#u615.MuseMenuActive,#u667:hover
{
	width: 73px;
	min-height: 0px;
	margin: 0px;
}

#u667:active
{
	width: 73px;
	min-height: 0px;
	margin: 0px;
}

#u669-4
{
	width: 73px;
	min-height: 14px;
	margin-right: -10000px;
	top: 5px;
}

#u615.MuseMenuActive #u617-4,#u667:hover #u669-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 73px;
	margin: 0px -10000px 0px 0px;
}

#u667:active #u669-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 73px;
	margin: 0px -10000px 0px 0px;
}

#u653
{
	width: 73px;
	min-height: 25px;
	margin-right: -10000px;
	left: 298px;
}

#u654
{
	width: 73px;
	padding-bottom: 11px;
}

#u667.MuseMenuActive,#u654:hover
{
	width: 73px;
	min-height: 0px;
	margin: 0px;
}

#u654:active
{
	width: 73px;
	min-height: 0px;
	margin: 0px;
}

#u656-4
{
	width: 73px;
	min-height: 14px;
	margin-right: -10000px;
	top: 5px;
}

#u667.MuseMenuActive #u669-4,#u654:hover #u656-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 73px;
	margin: 0px -10000px 0px 0px;
}

#u654:active #u656-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 73px;
	margin: 0px -10000px 0px 0px;
}

#u8304
{
	width: 73px;
	min-height: 25px;
	margin-right: -10000px;
	left: 373px;
}

#u8305
{
	width: 73px;
	padding-bottom: 11px;
}

#u654.MuseMenuActive,#u8305:hover
{
	width: 73px;
	min-height: 0px;
	margin: 0px;
}

#u8305:active
{
	width: 73px;
	min-height: 0px;
	margin: 0px;
}

#u8305.MuseMenuActive
{
	width: 73px;
	min-height: 0px;
	margin: 0px;
}

#u8308-4
{
	width: 73px;
	min-height: 14px;
	margin-right: -10000px;
	top: 5px;
}

#u654.MuseMenuActive #u656-4,#u8305:hover #u8308-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 73px;
	margin: 0px -10000px 0px 0px;
}

#u8305:active #u8308-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 73px;
	margin: 0px -10000px 0px 0px;
}

#u8305.MuseMenuActive #u8308-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 73px;
	margin: 0px -10000px 0px 0px;
}

#u674-6
{
	z-index: 39;
	width: 617px;
	min-height: 40px;
	margin-left: 172px;
	margin-top: 11px;
}

#slideshowu7183
{
	z-index: 45;
	width: 0.01px;
	height: 768px;
	margin-top: 16px;
	position: relative;
}

#u7208
{
	position: absolute;
	width: 540px;
	height: 540px;
	background-color: transparent;
	top: 4px;
	left: 398px;
}

#u7208popup
{
	z-index: 46;
}

#u7209
{
	z-index: 47;
	width: 365px;
	height: 540px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 88px;
	padding-right: 87px;
	margin-right: -10000px;
	position: relative;
}

#u7575
{
	z-index: 49;
	width: 390px;
	height: 540px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 75px;
	padding-right: 75px;
	margin-right: -10000px;
	position: relative;
}

#u7584
{
	z-index: 51;
	width: 454px;
	height: 540px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 43px;
	padding-right: 43px;
	margin-right: -10000px;
	position: relative;
}

#u7593
{
	z-index: 53;
	width: 540px;
	height: 540px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-top: 17px;
	padding-bottom: 17px;
	margin-right: -10000px;
	position: relative;
}

#u7602
{
	z-index: 55;
	width: 428px;
	height: 540px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 56px;
	padding-right: 56px;
	margin-right: -10000px;
	position: relative;
}

#u7611
{
	z-index: 57;
	width: 456px;
	height: 540px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 42px;
	padding-right: 42px;
	margin-right: -10000px;
	position: relative;
}

#u7620
{
	z-index: 59;
	width: 356px;
	height: 540px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 92px;
	padding-right: 92px;
	margin-right: -10000px;
	position: relative;
}

#u7629
{
	z-index: 61;
	width: 323px;
	height: 540px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 108px;
	padding-right: 109px;
	margin-right: -10000px;
	position: relative;
}

#u7638
{
	z-index: 63;
	width: 540px;
	height: 540px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-top: 93px;
	padding-bottom: 93px;
	margin-right: -10000px;
	position: relative;
}

#u7647
{
	z-index: 65;
	width: 540px;
	height: 540px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-top: 52px;
	padding-bottom: 51px;
	margin-right: -10000px;
	position: relative;
}

#u7656
{
	z-index: 67;
	width: 373px;
	height: 540px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 83px;
	padding-right: 84px;
	margin-right: -10000px;
	position: relative;
}

#u7665
{
	z-index: 69;
	width: 540px;
	height: 540px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-top: 58px;
	padding-bottom: 59px;
	margin-right: -10000px;
	position: relative;
}

#u7674
{
	z-index: 71;
	width: 534px;
	height: 540px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 3px;
	padding-right: 3px;
	margin-right: -10000px;
	position: relative;
}

#u7683
{
	z-index: 73;
	width: 540px;
	height: 540px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-top: 54px;
	padding-bottom: 55px;
	margin-right: -10000px;
	position: relative;
}

#u7692
{
	z-index: 75;
	width: 531px;
	height: 540px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 5px;
	padding-right: 4px;
	margin-right: -10000px;
	position: relative;
}

#u7701
{
	z-index: 77;
	width: 536px;
	height: 540px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 2px;
	padding-right: 2px;
	margin-right: -10000px;
	position: relative;
}

#u7710
{
	z-index: 79;
	width: 540px;
	height: 540px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-top: 80px;
	padding-bottom: 80px;
	margin-right: -10000px;
	position: relative;
}

#u7719
{
	z-index: 81;
	width: 540px;
	height: 540px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-top: 90px;
	padding-bottom: 89px;
	margin-right: -10000px;
	position: relative;
}

#u7728
{
	z-index: 83;
	width: 540px;
	height: 540px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-top: 3px;
	padding-bottom: 3px;
	margin-right: -10000px;
	position: relative;
}

#u7737
{
	z-index: 85;
	width: 540px;
	height: 540px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-top: 43px;
	padding-bottom: 42px;
	margin-right: -10000px;
	position: relative;
}

#u7746
{
	z-index: 87;
	width: 540px;
	height: 540px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-top: 62px;
	padding-bottom: 62px;
	margin-right: -10000px;
	position: relative;
}

#u7755
{
	z-index: 89;
	width: 540px;
	height: 540px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-right: -10000px;
	position: relative;
}

#u7764
{
	z-index: 91;
	width: 138px;
	height: 540px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 201px;
	padding-right: 201px;
	margin-right: -10000px;
	position: relative;
}

#u7773
{
	z-index: 93;
	width: 372px;
	height: 540px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 84px;
	padding-right: 84px;
	margin-right: -10000px;
	position: relative;
}

#u7782
{
	z-index: 95;
	width: 368px;
	height: 540px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 86px;
	padding-right: 86px;
	margin-right: -10000px;
	position: relative;
}

#u7791
{
	z-index: 97;
	width: 540px;
	height: 540px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-top: 68px;
	padding-bottom: 67px;
	margin-right: -10000px;
	position: relative;
}

#u7800
{
	z-index: 99;
	width: 525px;
	height: 540px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 8px;
	padding-right: 7px;
	margin-right: -10000px;
	position: relative;
}

#u7809
{
	z-index: 101;
	width: 306px;
	height: 540px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 117px;
	padding-right: 117px;
	margin-right: -10000px;
	position: relative;
}

#u7818
{
	z-index: 103;
	width: 540px;
	height: 540px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-top: 3px;
	padding-bottom: 3px;
	margin-right: -10000px;
	position: relative;
}

#u7827
{
	z-index: 105;
	width: 355px;
	height: 540px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 92px;
	padding-right: 93px;
	margin-right: -10000px;
	position: relative;
}

#u7836
{
	z-index: 107;
	width: 405px;
	height: 540px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 68px;
	padding-right: 67px;
	margin-right: -10000px;
	position: relative;
}

#u7845
{
	z-index: 109;
	width: 536px;
	height: 540px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 2px;
	padding-right: 2px;
	margin-right: -10000px;
	position: relative;
}

#u7854
{
	z-index: 111;
	width: 357px;
	height: 540px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 91px;
	padding-right: 92px;
	margin-right: -10000px;
	position: relative;
}

#u7863
{
	z-index: 113;
	width: 457px;
	height: 540px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 41px;
	padding-right: 42px;
	margin-right: -10000px;
	position: relative;
}

#u7872
{
	z-index: 115;
	width: 540px;
	height: 540px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-top: 94px;
	padding-bottom: 94px;
	margin-right: -10000px;
	position: relative;
}

#u7881
{
	z-index: 117;
	width: 540px;
	height: 540px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-top: 52px;
	padding-bottom: 51px;
	margin-right: -10000px;
	position: relative;
}

#u7890
{
	z-index: 119;
	width: 344px;
	height: 540px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 98px;
	padding-right: 98px;
	margin-right: -10000px;
	position: relative;
}

#u7899
{
	z-index: 121;
	width: 511px;
	height: 540px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 15px;
	padding-right: 14px;
	margin-right: -10000px;
	position: relative;
}

#u7908
{
	z-index: 123;
	width: 540px;
	height: 540px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-top: 84px;
	padding-bottom: 83px;
	margin-right: -10000px;
	position: relative;
}

#u7917
{
	z-index: 125;
	width: 353px;
	height: 540px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 94px;
	padding-right: 93px;
	margin-right: -10000px;
	position: relative;
}

#u7926
{
	z-index: 127;
	width: 540px;
	height: 540px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-top: 85px;
	padding-bottom: 84px;
	margin-right: -10000px;
	position: relative;
}

#u7935
{
	z-index: 129;
	width: 540px;
	height: 540px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-top: 31px;
	padding-bottom: 32px;
	margin-right: -10000px;
	position: relative;
}

#u7944
{
	z-index: 131;
	width: 540px;
	height: 540px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-top: 88px;
	padding-bottom: 88px;
	margin-right: -10000px;
	position: relative;
}

#u7953
{
	z-index: 133;
	width: 469px;
	height: 540px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 35px;
	padding-right: 36px;
	margin-right: -10000px;
	position: relative;
}

#u7962
{
	z-index: 135;
	width: 531px;
	height: 540px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 5px;
	padding-right: 4px;
	margin-right: -10000px;
	position: relative;
}

#u7971
{
	z-index: 137;
	width: 540px;
	height: 540px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-top: 17px;
	padding-bottom: 17px;
	margin-right: -10000px;
	position: relative;
}

#u7980
{
	z-index: 139;
	width: 540px;
	height: 540px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-top: 56px;
	padding-bottom: 56px;
	margin-right: -10000px;
	position: relative;
}

#u7989
{
	z-index: 141;
	width: 394px;
	height: 540px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 73px;
	padding-right: 73px;
	margin-right: -10000px;
	position: relative;
}

#u7998
{
	z-index: 143;
	width: 382px;
	height: 540px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 79px;
	padding-right: 79px;
	margin-right: -10000px;
	position: relative;
}

#u8007
{
	z-index: 145;
	width: 532px;
	height: 540px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 4px;
	padding-right: 4px;
	margin-right: -10000px;
	position: relative;
}

#u8016
{
	z-index: 147;
	width: 480px;
	height: 540px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 30px;
	padding-right: 30px;
	margin-right: -10000px;
	position: relative;
}

#u8025
{
	z-index: 149;
	width: 347px;
	height: 540px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 97px;
	padding-right: 96px;
	margin-right: -10000px;
	position: relative;
}

#u8034
{
	z-index: 151;
	width: 323px;
	height: 540px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 108px;
	padding-right: 109px;
	margin-right: -10000px;
	position: relative;
}

#u8043
{
	z-index: 153;
	width: 322px;
	height: 540px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 109px;
	padding-right: 109px;
	margin-right: -10000px;
	position: relative;
}

#u8052
{
	z-index: 155;
	width: 540px;
	height: 540px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-top: 51px;
	padding-bottom: 50px;
	margin-right: -10000px;
	position: relative;
}

#u8061
{
	z-index: 157;
	width: 384px;
	height: 540px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 78px;
	padding-right: 78px;
	margin-right: -10000px;
	position: relative;
}

#u8070
{
	z-index: 159;
	width: 385px;
	height: 540px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 77px;
	padding-right: 78px;
	margin-right: -10000px;
	position: relative;
}

#u8079
{
	z-index: 161;
	width: 344px;
	height: 540px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 98px;
	padding-right: 98px;
	margin-right: -10000px;
	position: relative;
}

#u8088
{
	z-index: 163;
	width: 534px;
	height: 540px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 3px;
	padding-right: 3px;
	margin-right: -10000px;
	position: relative;
}

#u8097
{
	z-index: 165;
	width: 540px;
	height: 540px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-top: 50px;
	padding-bottom: 51px;
	margin-right: -10000px;
	position: relative;
}

#u8106
{
	z-index: 167;
	width: 385px;
	height: 540px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 78px;
	padding-right: 77px;
	margin-right: -10000px;
	position: relative;
}

#u8115
{
	z-index: 169;
	width: 540px;
	height: 540px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-top: 11px;
	padding-bottom: 11px;
	margin-right: -10000px;
	position: relative;
}

#u8124
{
	z-index: 171;
	width: 351px;
	height: 540px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 95px;
	padding-right: 94px;
	margin-right: -10000px;
	position: relative;
}

#u8133
{
	z-index: 173;
	width: 540px;
	height: 540px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-top: 57px;
	padding-bottom: 56px;
	margin-right: -10000px;
	position: relative;
}

#u8142
{
	z-index: 175;
	width: 426px;
	height: 540px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 57px;
	padding-right: 57px;
	margin-right: -10000px;
	position: relative;
}

#u8151
{
	z-index: 177;
	width: 540px;
	height: 540px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-top: 39px;
	padding-bottom: 40px;
	margin-right: -10000px;
	position: relative;
}

#u8160
{
	z-index: 179;
	width: 540px;
	height: 540px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-top: 53px;
	padding-bottom: 52px;
	margin-right: -10000px;
	position: relative;
}

#u8169
{
	z-index: 181;
	width: 525px;
	height: 540px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 8px;
	padding-right: 7px;
	margin-right: -10000px;
	position: relative;
}

#u8178
{
	z-index: 183;
	width: 540px;
	height: 540px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-top: 36px;
	padding-bottom: 36px;
	margin-right: -10000px;
	position: relative;
}

#u8187
{
	z-index: 185;
	width: 496px;
	height: 540px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-left: 22px;
	padding-right: 22px;
	margin-right: -10000px;
	position: relative;
}

#u7209 img.shadow,#u7575 img.shadow,#u7584 img.shadow,#u7593 img.shadow,#u7602 img.shadow,#u7611 img.shadow,#u7620 img.shadow,#u7629 img.shadow,#u7638 img.shadow,#u7647 img.shadow,#u7656 img.shadow,#u7665 img.shadow,#u7674 img.shadow,#u7683 img.shadow,#u7692 img.shadow,#u7701 img.shadow,#u7710 img.shadow,#u7719 img.shadow,#u7728 img.shadow,#u7737 img.shadow,#u7746 img.shadow,#u7755 img.shadow,#u7764 img.shadow,#u7773 img.shadow,#u7782 img.shadow,#u7791 img.shadow,#u7800 img.shadow,#u7809 img.shadow,#u7818 img.shadow,#u7827 img.shadow,#u7836 img.shadow,#u7845 img.shadow,#u7854 img.shadow,#u7863 img.shadow,#u7872 img.shadow,#u7881 img.shadow,#u7890 img.shadow,#u7899 img.shadow,#u7908 img.shadow,#u7917 img.shadow,#u7926 img.shadow,#u7935 img.shadow,#u7944 img.shadow,#u7953 img.shadow,#u7962 img.shadow,#u7971 img.shadow,#u7980 img.shadow,#u7989 img.shadow,#u7998 img.shadow,#u8007 img.shadow,#u8016 img.shadow,#u8025 img.shadow,#u8034 img.shadow,#u8043 img.shadow,#u8052 img.shadow,#u8061 img.shadow,#u8070 img.shadow,#u8079 img.shadow,#u8088 img.shadow,#u8097 img.shadow,#u8106 img.shadow,#u8115 img.shadow,#u8124 img.shadow,#u8133 img.shadow,#u8142 img.shadow,#u8151 img.shadow,#u8160 img.shadow,#u8169 img.shadow,#u8178 img.shadow,#u8187 img.shadow
{
	-pie-box-shadow: 6px 6px 12px #999999;
	box-shadow: 6px 6px 12px rgba(0,0,0,0.4);
}

#u7206
{
	position: absolute;
	width: 400px;
	background-color: transparent;
	padding-bottom: 4px;
}

#u7206popup
{
	z-index: 187;
}

#u7207
{
	z-index: 188;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 30px;
}

#u7578
{
	z-index: 190;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 100px;
}

#u7587
{
	z-index: 192;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 170px;
}

#u7596
{
	z-index: 194;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 240px;
}

#u7605
{
	z-index: 196;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 310px;
}

#u7207.SSSlideLinkSelected,#u7578.SSSlideLinkSelected,#u7587.SSSlideLinkSelected,#u7596.SSSlideLinkSelected,#u7605.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 4px -10000px 0px 0px;
}

#u7614
{
	z-index: 198;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 59px;
	left: 30px;
}

#u7623
{
	z-index: 200;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 59px;
	left: 100px;
}

#u7632
{
	z-index: 202;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 59px;
	left: 170px;
}

#u7641
{
	z-index: 204;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 59px;
	left: 240px;
}

#u7650
{
	z-index: 206;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 59px;
	left: 310px;
}

#u7614.SSSlideLinkSelected,#u7623.SSSlideLinkSelected,#u7632.SSSlideLinkSelected,#u7641.SSSlideLinkSelected,#u7650.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 59px -10000px 0px 0px;
}

#u7659
{
	z-index: 208;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 114px;
	left: 30px;
}

#u7659_img
{
	padding-left: 14px;
	padding-right: 15px;
}

#u7668
{
	z-index: 210;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 114px;
	left: 100px;
}

#u7668_img
{
	padding-left: 1px;
	padding-right: 2px;
}

#u7677
{
	z-index: 212;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 114px;
	left: 170px;
}

#u7686
{
	z-index: 214;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 114px;
	left: 240px;
}

#u7695
{
	z-index: 216;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 114px;
	left: 310px;
}

#u7659.SSSlideLinkSelected,#u7668.SSSlideLinkSelected,#u7677.SSSlideLinkSelected,#u7686.SSSlideLinkSelected,#u7695.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 114px -10000px 0px 0px;
}

#u7704
{
	z-index: 218;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 169px;
	left: 30px;
}

#u7713
{
	z-index: 220;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 169px;
	left: 100px;
}

#u7713_img
{
	padding-top: 1px;
	padding-bottom: 2px;
}

#u7722
{
	z-index: 222;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 169px;
	left: 170px;
}

#u7731
{
	z-index: 224;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 169px;
	left: 240px;
}

#u7731_img
{
	padding-left: 7px;
	padding-right: 8px;
}

#u7740
{
	z-index: 226;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 169px;
	left: 310px;
}

#u7704.SSSlideLinkSelected,#u7713.SSSlideLinkSelected,#u7722.SSSlideLinkSelected,#u7731.SSSlideLinkSelected,#u7740.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 169px -10000px 0px 0px;
}

#u7740_img
{
	padding-left: 3px;
	padding-right: 4px;
}

#u7749
{
	z-index: 228;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 224px;
	left: 30px;
}

#u7749_img
{
	padding-left: 1px;
	padding-right: 1px;
}

#u7758
{
	z-index: 230;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 224px;
	left: 100px;
}

#u7767
{
	z-index: 232;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 224px;
	left: 170px;
}

#u7767_img
{
	padding-left: 24px;
	padding-right: 25px;
}

#u7776
{
	z-index: 234;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 224px;
	left: 240px;
}

#u7785
{
	z-index: 236;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 224px;
	left: 310px;
}

#u7749.SSSlideLinkSelected,#u7758.SSSlideLinkSelected,#u7767.SSSlideLinkSelected,#u7776.SSSlideLinkSelected,#u7785.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 224px -10000px 0px 0px;
}

#u7776_img,#u7785_img
{
	padding-left: 15px;
	padding-right: 14px;
}

#u7794
{
	z-index: 238;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 279px;
	left: 30px;
}

#u7803
{
	z-index: 240;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 279px;
	left: 100px;
}

#u7812
{
	z-index: 242;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 279px;
	left: 170px;
}

#u7812_img
{
	padding-left: 17px;
	padding-right: 18px;
}

#u7821
{
	z-index: 244;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 279px;
	left: 240px;
}

#u7821_img
{
	padding-left: 7px;
	padding-right: 7px;
}

#u7830
{
	z-index: 246;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 279px;
	left: 310px;
}

#u7794.SSSlideLinkSelected,#u7803.SSSlideLinkSelected,#u7812.SSSlideLinkSelected,#u7821.SSSlideLinkSelected,#u7830.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 279px -10000px 0px 0px;
}

#u7839
{
	z-index: 248;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 334px;
	left: 30px;
}

#u7839_img
{
	padding-left: 13px;
	padding-right: 13px;
}

#u7848
{
	z-index: 250;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 334px;
	left: 100px;
}

#u7704_img,#u7848_img
{
	padding-left: 8px;
	padding-right: 7px;
}

#u7857
{
	z-index: 252;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 334px;
	left: 170px;
}

#u7207_img,#u7623_img,#u7830_img,#u7857_img
{
	padding-left: 15px;
	padding-right: 15px;
}

#u7866
{
	z-index: 254;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 334px;
	left: 240px;
}

#u7587_img,#u7614_img,#u7866_img
{
	padding-left: 11px;
	padding-right: 11px;
}

#u7875
{
	z-index: 256;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 334px;
	left: 310px;
}

#u7839.SSSlideLinkSelected,#u7848.SSSlideLinkSelected,#u7857.SSSlideLinkSelected,#u7866.SSSlideLinkSelected,#u7875.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 334px -10000px 0px 0px;
}

#u7641_img,#u7875_img
{
	padding-top: 3px;
	padding-bottom: 3px;
}

#u7884
{
	z-index: 258;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 389px;
	left: 30px;
}

#u7893
{
	z-index: 260;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 389px;
	left: 100px;
}

#u7902
{
	z-index: 262;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 389px;
	left: 170px;
}

#u7902_img
{
	padding-left: 9px;
	padding-right: 8px;
}

#u7911
{
	z-index: 264;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 389px;
	left: 240px;
}

#u7920
{
	z-index: 266;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 389px;
	left: 310px;
}

#u7884.SSSlideLinkSelected,#u7893.SSSlideLinkSelected,#u7902.SSSlideLinkSelected,#u7911.SSSlideLinkSelected,#u7920.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 389px -10000px 0px 0px;
}

#u7929
{
	z-index: 268;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 444px;
	left: 30px;
}

#u7911_img,#u7929_img
{
	padding-top: 2px;
	padding-bottom: 2px;
}

#u7938
{
	z-index: 270;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 444px;
	left: 100px;
}

#u7938_img
{
	padding-left: 5px;
	padding-right: 4px;
}

#u7947
{
	z-index: 272;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 444px;
	left: 170px;
}

#u7722_img,#u7947_img
{
	padding-top: 2px;
	padding-bottom: 3px;
}

#u7956
{
	z-index: 274;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 444px;
	left: 240px;
}

#u7956_img
{
	padding-left: 10px;
	padding-right: 11px;
}

#u7965
{
	z-index: 276;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 444px;
	left: 310px;
}

#u7929.SSSlideLinkSelected,#u7938.SSSlideLinkSelected,#u7947.SSSlideLinkSelected,#u7956.SSSlideLinkSelected,#u7965.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 444px -10000px 0px 0px;
}

#u7974
{
	z-index: 278;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 499px;
	left: 30px;
}

#u7596_img,#u7974_img
{
	padding-left: 6px;
	padding-right: 6px;
}

#u7983
{
	z-index: 280;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 499px;
	left: 100px;
}

#u7992
{
	z-index: 282;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 499px;
	left: 170px;
}

#u7992_img
{
	padding-left: 14px;
	padding-right: 13px;
}

#u8001
{
	z-index: 284;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 499px;
	left: 240px;
}

#u8010
{
	z-index: 286;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 499px;
	left: 310px;
}

#u7974.SSSlideLinkSelected,#u7983.SSSlideLinkSelected,#u7992.SSSlideLinkSelected,#u8001.SSSlideLinkSelected,#u8010.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 499px -10000px 0px 0px;
}

#u8019
{
	z-index: 288;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 554px;
	left: 30px;
}

#u8019_img
{
	padding-left: 10px;
	padding-right: 10px;
}

#u8028
{
	z-index: 290;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 554px;
	left: 100px;
}

#u8037
{
	z-index: 292;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 554px;
	left: 170px;
}

#u8046
{
	z-index: 294;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 554px;
	left: 240px;
}

#u7632_img,#u8037_img,#u8046_img
{
	padding-left: 17px;
	padding-right: 16px;
}

#u8055
{
	z-index: 296;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 554px;
	left: 310px;
}

#u8019.SSSlideLinkSelected,#u8028.SSSlideLinkSelected,#u8037.SSSlideLinkSelected,#u8046.SSSlideLinkSelected,#u8055.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 554px -10000px 0px 0px;
}

#u8064
{
	z-index: 298;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 609px;
	left: 30px;
}

#u8073
{
	z-index: 300;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 609px;
	left: 100px;
}

#u8082
{
	z-index: 302;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 609px;
	left: 170px;
}

#u7893_img,#u8028_img,#u8082_img
{
	padding-left: 16px;
	padding-right: 15px;
}

#u8091
{
	z-index: 304;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 609px;
	left: 240px;
}

#u8100
{
	z-index: 306;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 609px;
	left: 310px;
}

#u8064.SSSlideLinkSelected,#u8073.SSSlideLinkSelected,#u8082.SSSlideLinkSelected,#u8091.SSSlideLinkSelected,#u8100.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 609px -10000px 0px 0px;
}

#u8055_img,#u8100_img
{
	padding-left: 2px;
	padding-right: 3px;
}

#u8109
{
	z-index: 308;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 664px;
	left: 30px;
}

#u7578_img,#u8001_img,#u8064_img,#u8073_img,#u8109_img
{
	padding-left: 14px;
	padding-right: 14px;
}

#u8118
{
	z-index: 310;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 664px;
	left: 100px;
}

#u7758_img,#u8118_img
{
	padding-left: 7px;
	padding-right: 6px;
}

#u8127
{
	z-index: 312;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 664px;
	left: 170px;
}

#u7920_img,#u8127_img
{
	padding-left: 15px;
	padding-right: 16px;
}

#u8136
{
	z-index: 314;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 664px;
	left: 240px;
}

#u7983_img,#u8136_img
{
	padding-left: 2px;
	padding-right: 1px;
}

#u8145
{
	z-index: 316;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 664px;
	left: 310px;
}

#u8109.SSSlideLinkSelected,#u8118.SSSlideLinkSelected,#u8127.SSSlideLinkSelected,#u8136.SSSlideLinkSelected,#u8145.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 664px -10000px 0px 0px;
}

#u7605_img,#u8145_img
{
	padding-left: 12px;
	padding-right: 12px;
}

#u8154
{
	z-index: 318;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 719px;
	left: 30px;
}

#u8154_img
{
	padding-left: 4px;
	padding-right: 3px;
}

#u8163
{
	z-index: 320;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 719px;
	left: 100px;
}

#u7650_img,#u7686_img,#u7884_img,#u8163_img
{
	padding-left: 2px;
	padding-right: 2px;
}

#u8172
{
	z-index: 322;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 719px;
	left: 170px;
}

#u7677_img,#u7695_img,#u7803_img,#u7965_img,#u8010_img,#u8091_img,#u8172_img
{
	padding-left: 8px;
	padding-right: 8px;
}

#u8181
{
	z-index: 324;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 719px;
	left: 240px;
}

#u8181_img
{
	padding-left: 4px;
	padding-right: 4px;
}

#u8190
{
	z-index: 326;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 719px;
	left: 310px;
}

#u8154.SSSlideLinkSelected,#u8163.SSSlideLinkSelected,#u8172.SSSlideLinkSelected,#u8181.SSSlideLinkSelected,#u8190.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 719px -10000px 0px 0px;
}

#u8190_img
{
	padding-left: 9px;
	padding-right: 10px;
}

#u7199-4
{
	position: absolute;
	width: 48px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	padding: 10px;
	line-height: 1.4;
	color: #999999;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 566px;
	left: 634px;
}

#u7199-4popup
{
	z-index: 328;
}

#u7203-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	padding: 10px;
	line-height: 1.4;
	color: #999999;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 566px;
	left: 603px;
}

#u7203-4popup
{
	z-index: 332;
}

#u7204-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	padding: 10px;
	line-height: 1.4;
	color: #999999;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 566px;
	left: 703px;
}

#u7204-4popup
{
	z-index: 336;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

body
{
	position: relative;
	min-width: 962px;
	padding-top: 35px;
	padding-bottom: 36px;
}

